a {
    color: RGB(168,143,98)/*goldbeigedunkler*/;
}
a:hover {
    color: RGB(83,83,83)/*grau*/;
    text-decoration:none;
}


/*list style aufzaehlung*/
.count {list-style-type:decimal;}
ul.circle {list-style-type:circle;}
strong {font-weight:bold;}


/*Blockquote*/
blockquote p {
    font-size: 16px;
    font-weight: 200;
}

blockquote:hover {
    border-left-color: RGB(168,143,98)/*goldbeigedunkler*/; 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.pid {
    padding: 18px;
    margin: 20px 0;
    color: RGB(202,194,177)/*braunmittel*/;
    font-size: 16px;
    background: #fcfcfc;
    border-left: 4px solid #94c564; 
    font-family: 'Open Sans', sans-serif;
}
.pid h1, .pid p { 
    text-shadow: 1px 1px 0 #fff;
}

.pid-pid p {
    font-size: 13px;
    line-height: 20px;
}

/*Block Headline*/
.headline {
    display: block;
    margin: 10px 0 25px 0;
    /*border-bottom: 1px dotted RGB(236,220,172)goldbeige;*/
}

.headline h2, 
.headline h3, 
.headline h4 {
    color: RGB(83,83,83)/*grau*/;
    margin: 0 0 -2px 0;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid RGB(236,220,172)/*goldbeige*/;
}
.headline h2 {
    font-size: 23px;
    border:none;
}

.headline-md h2 {
    font-size: 21px;
}

.headline-md {
    margin-bottom: 15px;
    padding-bottom:10px;
}

/*About Page
------------------------------------*/
.team ul.team-socail { 
    text-align: right;
}
.team ul.team-socail li {
    padding: 0 !important;
    margin: 0 !important;
}

.team ul.team-socail li a,
.team ul.team-socail li a:hover {
    text-decoration: none;
}

.team ul.team-socail li i {
    color: RGB(202,194,177)/*braunmittel*/;
    padding: 3px;
    min-width: 30px;
    /*font-size: 20px;*/
    font-size: 12px;
    line-height:20px;
    text-align: center;
    background: #f7f7f7;
    display: inline-block;
}
.team ul.team-socail li i:hover {
    color: RGB(83,83,83)/*grau*/;
    background: RGB(236,220,172)/*goldbeige*/;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.team .thumbnail-style {
    padding: 12px;
}

.team .thumbnail-style small {
    display: block; 
    font-size: 12px;
    padding-top:15px;
    line-height:20px;
}

.team .thumbnail-style h3 {
font-size: 16px;
    color:RGB(83,83,83)/*grau*/;
    margin-bottom: 10px;
}

.team .thumbnail-style h3 a {
font-size: 16px;
    color: RGB(83,83,83)/*grau*/ !important;
}
    
.team .thumbnail-style:hover h3 a {
font-size: 16px;
    color: RGB(202,194,177)/*braunmittel*/ !important;
}

/*Page (Features)
------------------------------------*/
/*Thumbnail*/
a.thumbnail {
    padding: 0;
    border: none;
    margin-bottom: 15px;
}

.thumbnail-style { 
    padding: 5px;
    margin-bottom: 20px; 
}
.thumbnail-style:hover { 
    box-shadow: 0 0 8px #ddd; 
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.thumbnail-style h3 {
    margin: 5px 0 0 0;
}
.thumbnail-style h3 a {
    font-size: 20px;
}
.thumbnail-style h3 a:hover {
    color: #72c02c;
    text-decoration: none;
}
.thumbnail-style .thumbnail-img {
    position: relative;
    margin-bottom: 10px;
}
.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 10px;
    color: #fff;
    padding: 1px 6px;
    position: absolute;
    background: RGB(168,143,98)/*goldbeigedunkler*/;
    display: inline-block; 
}
.thumbnail-style a.btn-more:hover {
    text-decoration: none;
    box-shadow: 0 0 0 2px #377500;
}
.thumbnail-style:hover a.btn-more {
    right: 10px;
}

.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.thumbnail-kenburn:hover img {
   -webkit-transform: scale(1.2) rotate(2deg);
   -moz-transform: scale(1.2) rotate(2deg);
   -o-transform: scale(1.2) rotate(2deg);
   -ms-transform: scale(1.2) rotate(2deg);
   transform: scale(1.2) rotate(2deg);
}

/*Icons
------------------------------------*/
/*Social Icons*/
.social-icons {
   margin: 0;
   padding: 0; 
}
.social-icons li {
   float: left;
   display: inline;
   list-style: none;
   margin-right: 5px;
   margin-bottom: 5px;
   text-indent: -9999px;
}
.social-icons li a, a.social-icon {
   width: 28px;
   height: 28px;
   display: block;
   background-position: 0 0;
   background-repeat: no-repeat;
   transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}
.social-icons li:hover a {
   background-position: 0 -38px;
}

.social-icons-color li a {
  opacity: 0.7;
  background-position:0 -38px !important;
}

.social-icons-color li a:hover {
  opacity: 1;
}

.social_letter {background: url(../img/icons/social/letter.png) no-repeat;}
.social_amazon {background: url(../img/icons/social/amazon.png) no-repeat;}
.social_behance {background: url(../img/icons/social/behance.png) no-repeat;}
.social_blogger {background: url(../img/icons/social/blogger.png) no-repeat;}
.social_deviantart {background: url(../img/icons/social/deviantart.png) no-repeat;}
.social_dribbble {background: url(../img/icons/social/dribbble.png) no-repeat;}
.social_dropbox {background: url(../img/icons/social/dropbox.png) no-repeat;}
.social_evernote {background: url(../img/icons/social/evernote.png) no-repeat;}
.social_facebook {background: url(../img/icons/social/facebook.png) no-repeat;}
.social_forrst {background: url(../img/icons/social/forrst.png) no-repeat;}
.social_github {background: url(../img/icons/social/github.png) no-repeat;}
.social_googleplus {background: url(../img/icons/social/googleplus.png) no-repeat;}
.social_jolicloud {background: url(../img/icons/social/jolicloud.png) no-repeat;}
.social_last-fm {background: url(../img/icons/social/last-fm.png) no-repeat;}
.social_linkedin {background: url(../img/icons/social/linkedin.png) no-repeat;}
.social_picasa {background: url(../img/icons/social/picasa.png) no-repeat;}
.social_pintrest {background: url(../img/icons/social/pintrest.png) no-repeat;}
.social_rss {background: url(../img/icons/social/rss.png) no-repeat;}
.social_skype {background: url(../img/icons/social/skype.png) no-repeat;}
.social_spotify {background: url(../img/icons/social/spotify.png) no-repeat;}
.social_stumbleupon {background: url(../img/icons/social/stumbleupon.png) no-repeat;}
.social_tumblr {background: url(../img/icons/social/tumblr.png) no-repeat;}
.social_twitter {background: url(../img/icons/social/twitter.png) no-repeat;}
.social_vimeo {background: url(../img/icons/social/vimeo.png) no-repeat;}
.social_wordpress {background: url(../img/icons/social/wordpress.png) no-repeat;}
.social_xing {background: url(../img/icons/social/xing.png) no-repeat;}
.social_yahoo {background: url(../img/icons/social/yahoo.png) no-repeat;}
.social_youtube {background: url(../img/icons/social/youtube.png) no-repeat;}
.social_vk {background: url(../img/icons/social/vk.png) no-repeat;}


/*Font Awesome Icon Page*/
.fa-heading .headline {
   margin-bottom: 20px;
}
.fa-heading .headline h2 {
   font-size: 19px;
}

.fa-icons li {
   font-size: 11px;
   margin-bottom: 3px;
   background: #fafafa;
   border: solid 1px #eee;
   font-family: "Open Sans";
}

.fa-icons li:hover { 
   color: RGB(168,143,98)/*goldbeigedunkler*/;
}

.fa-icons li i { 
   padding: 4px;
   min-width: 30px;
   font-size: 18px;
   background: #eee;
   margin-right: 5px;
}
.fa-icons li:hover i {
   color: RGB(83,83,83)/*grau*/;
   background: RGB(236,220,172)/*goldbeige*/; 
}

/*Font Awesome Icon Styles*/
.style-icons i {
   display: inline-block !important;
}
.style-icons a:hover {
   text-decoration: none;
}

i.icon-round {
   color: #666;
   padding: 7px 0; 
   min-width: 40px;
   font-size: 22px;
   margin-bottom: 5px;
   display: inline-block;   
   border: solid 1px #ddd;
   border-radius: 50% !important;
}

i.icon-round-lg {
   min-width: 55px;
   font-size: 35px;
   padding: 10px 0;
   line-height: 33px;
   margin-bottom: 10px;
   border-radius: 50% !important;
}

i.icon-round-sm {
   padding: 5px 0;
   font-size: 16px;
   min-width: 30px;
}

i.icon-color-blue {
   color: #3498db;
   background: none;
   border: solid 1px #3498db;
}
i.icon-color-red {
   color: #e74c3c;
   background: none;
   border: solid 1px #e74c3c;
}
i.icon-color-sea {
   color: #1abc9c;
   background: none;
   border: solid 1px #1abc9c;
}
i.icon-color-green {
   color: #2ecc71;
   background: none;
   border: solid 1px #2ecc71;
}
i.icon-color-yellow {
   color: RGB(168,143,98)/*goldbeigedunkler*/;
   background: none;
   border: solid 1px RGB(202,194,177)/*braunmittel*/
}
i.icon-color-orange {
   color: #e67e22;
   background: none;
   border: solid 1px #e67e22;
}
i.icon-color-grey {
   color: #95a5a6;
   background: none;
   border: solid 1px #95a5a6;
}

i.icon-bg-red,
i.icon-bg-sea,
i.icon-bg-grey,
i.icon-bg-blue,
i.icon-bg-green,
i.icon-bg-yellow,
i.icon-bg-orange,
i.icon-bg-default {
   color: #fff;
   border: none;
   background: #666;
}

i.icon-bg-blue {
   background: #3498db;
}
i.icon-bg-red {
   background: #e74c3c;
}
i.icon-bg-sea {
   background: #1abc9c;
}
i.icon-bg-green {
   background: #2ecc71;
}
i.icon-bg-yellow {
   background: RGB(236,220,172)/*goldbeige*/;
}
i.icon-bg-orange {
   background: #e67e22;
}
i.icon-bg-grey {
   background: #95a5a6;
}
i.icon-bg-default {
   background: #666;
}

/*GLYPHICONS Icons
Special styles for displaying the icons and their classes*/
.bs-glyphicons {
   padding-left: 0;
   padding-bottom: 1px;
   margin-bottom: 20px;
   list-style: none;
   overflow: hidden;
}
.bs-glyphicons li {
   float: left;
   width: 25%;
   height: 115px;
   padding: 10px;
   font-size: 12px;
   line-height: 1.4;
   text-align: center;
   margin: 0 -1px -1px 0;
   border: 1px solid #ddd;
}
.bs-glyphicons .glyphicon {
   display: block;
   font-size: 24px;
   margin: 5px auto 10px;
}
.bs-glyphicons li:hover {
   color: RGB(83,83,83)/*grau*/;
   background-color: RGB(236,220,172)/*goldbeige*/;
}

@media (min-width: 768px) {
  .bs-glyphicons li {
    width: 12.5%;
  }
}

/* Make Font Awesome icons fixed width */
li [class^="icon-"],
li [class*=" icon-"] {
  width: 1.25em;
  text-align: center;
  display: inline-block;
}
li [class^="icon-"].icon-lg,
li [class*=" icon-"].icon-lg {
  /* increased font size for icon-lg */
  width: 1.5625em;
}

/*Others (Global classes)
------------------------------------*/
.color-sea { color:#1abc9c;}
.color-red { color:#e74c3c;}
.color-blue { color:#3498db;}
.color-green { RGB(168,143,98)/*goldbeigedunkler*/}
.color-orange { color:#e67e22;}
.color-green1 { color:#2ecc71;}

.lft-img-margin { margin:0 20px 5px 0;}
.rgt-img-margin { margin:0 0 5px 10px;}

.overflow-hidden { overflow:hidden;}
.padding-left-5 { padding-left:5px;}
.img-width-200 { width:200px;}

/*Image Border*/
.img-border {
   border:solid 3px #fff;
}

/*Background light-style*/
.bg-light { 
   padding:10px 15px; 
   margin-bottom:10px; 
   background:#fcfcfc; 
   border:solid 1px #e5e5e5;
}
.bg-light:hover { 
   border:solid 1px #bbb;
}

/*Link read-more*/
a.read-more {
   font-weight:bold;
   text-decoration:none;
}
a.read-more:hover { 
   color:RGB(168,143,98)/*goldbeigedunkler*/; 
   text-decoration:none;
}

/*Link color-yellow-style*/
.linked:hover {
   color:RGB(168,143,98)/*goldbeigedunkler*/;
   text-decoration:none;
}

/*Pagination*/
.pagination-no-space .pagination {
   margin: 0;
}

/*CSS3 Hover Effects*/
.hover-effect {
   -webkit-transition:all 0.4s ease-in-out;
   -moz-transition:all 0.4s ease-in-out;
   -o-transition:all 0.4s ease-in-out;
   transition:all 0.4s ease-in-out;
}
.hover-effect-kenburn {
   left:10px;
   margin-left:-10px;
   position:relative;
   -webkit-transition: all 0.8s ease-in-out;
   -moz-transition: all 0.8s ease-in-out;
   -o-transition: all 0.8s ease-in-out;
   -ms-transition: all 0.8s ease-in-out;
   transition: all 0.8s ease-in-out;
}
.hover-effect-kenburn:hover {
   -webkit-transform: scale(2) rotate(5deg);
   -moz-transform: scale(2) rotate(5deg);
   -o-transform: scale(2) rotate(5deg);
   -ms-transform: scale(2) rotate(5deg);
   transform: scale(2) rotate(5deg);
}

/*Spaces*/
.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-20, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-30, 
.margin-bottom-35, 
.margin-bottom-40, 
.margin-bottom-50, 
.margin-bottom-60 { 
   clear:both;
}   
.margin-bottom-5 {
   margin-bottom:5px;
}
.margin-bottom-10 {
   margin-bottom:10px;
}
.margin-bottom-20 {
   margin-bottom:20px;
}
.margin-bottom-25 {
   margin-bottom:25px;
}
.margin-bottom-30 {
   margin-bottom:30px;
}
.margin-bottom-35 {
   margin-bottom:35px;
}
.margin-bottom-40 {
   margin-bottom:40px;
}
.margin-bottom-50 {
   margin-bottom:50px;
}
.margin-bottom-60 {
   margin-bottom:60px;
}


/*Breadcrumb
------------------------------------*/
.breadcrumb li.active,
.breadcrumb li a:hover {
    color:RGB(168,143,98)/*goldbeigedunkler*/;
}

/*Breadcrumbs*/
.breadcrumbs {
    margin-top:20px;
    padding: 10px 0 6px;
    /*box-shadow: inset 0 0 4px #eee;*/
    background: url(../img/breadcrumbs.png) repeat;
}
.breadcrumbs h1 {
    color: RGB(83,83,83)/*grau*/;
    font-size: 26px;
    margin-top: 12px;
}

.breadcrumb { 
    top: 9px;
    padding-right: 0;
    background: none;
    position: relative;
}
.breadcrumb a {
    color: RGB(83,83,83)/*grau*/;
}
.breadcrumb li.active,
.breadcrumb li a:hover {
    color: RGB(168,143,98)/*goldbeigedunkler*/;
    text-decoration: none;
}


/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrappermulti {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 22;

}

.navbar-wrappermulti .container{
  padding:0px;
  width:100%;

}

.navbar-header {margin-top:-10px;padding-bottom:10px;}
.brandtop {
    -webkit-overflow-scrolling:touch;
    overflow-y:visible;
    padding-left:0;
    padding-right:0;
    position:relative;right:0;left:0;z-index:1030;background:none;}

.brand-logo{
overflow:visible;
height:80px;
float:left;
z-index: 10001;
}

.cbp-hrmenu {
    width: 100%;
    /*padding-left:55px;*/
    margin-top: 0;
    border-bottom: 4px solid RGB(236,220,172)/*goldbeige*/;
    background:RGB(83,83,83)/*grau*/;
}

/* general ul style */
.cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align:center;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
    width: 90%;
    max-width: 70em;
    margin: 0 auto;
    padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
    display: inline-block;
}

.cbp-hrmenu > ul > li > a {
    font-weight: 700;
    padding: 1em 2em;
    color: #fff;
    display: inline-block;
}

.cbp-hrmenu > ul > li > a:hover {
    color: RGB(236,220,172)/*goldbeige*/;
    text-decoration: none !important;
}

.cbp-hrmenu > ul > li.cbp-hropen a {
    color: /*#fff;*/RGB(83,83,83)/*grau*/;
    background: RGB(236,220,172)/*goldbeige*/;
}
.cbp-hrmenu > ul > li.cbp-hropen > a:hover,
.cbp-hrmenu > ul > li.cbp-hropen > a:focus,
.cbp-hrmenu > ul > li.cbp-hropen > a:active
{
    color: RGB(83,83,83)/*grau*/;
    background: RGB(236,220,172)/*goldbeige*/;
    text-decoration:none;
}


/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: RGB(83,83,83)/*grau*/;
    border-bottom: 4px solid RGB(236,220,172)/*goldbeige*/;
    border-top: 4px solid RGB(236,220,172)/*goldbeige*/;
    width: 100%;
    left: 0;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
}

.cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
    width: /*38%;*/ 40%;
    float: left;
    padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
    color:#fff !important;
    text-decoration: none !important;
    background:none !important;
    line-height: 1.6em;
    padding-left:13px;
}

.cbp-hrmenu .cbp-hrsub-inner > div a:hover {
    color:RGB(236,220,172)/*goldbeige*/ !important;
    text-decoration: none !important;
    background:none !important;
    padding-left:13px;
    
    
}

.navlist {
background:url(navlist-bullet.png) no-repeat 0px 6px;text-align:left;
}

.cbp-hrsub h4 {
    color: /*RGB(210,142,38) orange*/RGB(83,83,83)/*grau*/;
    /*padding: 2em 0 0.6em;*/
    padding:10px 5px 10px 5px;
    margin-top: 15px;
    font-size: 160%;
    font-weight: 300;
    background:RGB(236,220,172)/*goldbeige*/;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

.navbar-header {float:right;}

    .cbp-hrmenu {
        font-size: 80%;
    }
    
    .cbp-hrmenu {
    width: 100%;
    padding-left:0px;
    margin-top: 0;
    border-bottom: 4px solid RGB(236,220,172)/*goldbeige*/;
    background:RGB(83,83,83)/*grau*/;
}

}

@media screen and (max-width: 43em) { 

    .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }
    .cbp-hrmenu {
    width: 100%;
    padding-left:0px;
    margin-top: 0;
    border-bottom: 4px solid RGB(236,220,172)/*goldbeige*/;
    background:RGB(83,83,83)/*grau*/;
}

    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }

    .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }

    .cbp-hrmenu > ul > li {
        display: block;
        border-bottom: 1px solid RGB(236,220,172)/*goldbeige*/;
    }

    .cbp-hrmenu > ul > li > a { 
        display: block;
        padding: 1em 3em;
    }

    .cbp-hrmenu .cbp-hrsub { 
        position: relative;
    }

    .cbp-hrsub h4 {
        padding-top: 0.6em;
    }

}

@media screen and (max-width: 36em) { 
    .cbp-hrmenu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}

.margin-bottom-20 {margin-bottom:20px;}
.margin-bottom-40 {margin-bottom:40px;}